/*
 * notice.h -- header file for notice.c
 *
 * IRC-II (C) 1990, 1995 Michael Sandroff, Matthew Green
 *
 */

#ifndef __notice_h
#define __notice_h

#include "irc.h"
#include "config.h"

extern void parse_notice _((char *, char **));
extern void got_initial_version_28 _((char **));
#ifdef COMPAT_27
extern void got_initial_version _((char *));
#endif
extern int doing_notice;

#endif
